count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- ENA
- GeneCards
- HGNC
- lncRNAdb
- MalaCards
- RefSeq
is_active: true
length: 1529
md5: f1c79dc98fdcbd839a402f3680b60d84
publications: http://rnacentral.org/api/v1/rna/URS0000757E01/publications.yaml
rna_type: lncRNA
rnacentral_id: URS0000757E01
sequence: CAACUUCUGGGCAAGGCAGAGGUGGGUUUGGCUUUUUAAAAAUUUUUUCAGCCUGUCCUCAUGGAACUACAUAUUCUUUUCUAAGAACUUUUCAUCCUAACCUCCCUACUCACAUCUUCUAAGUGUCUCUGCUCUGGUGGGAAUGUGAUGGACAACACAGAGCCAUCUCAGAAGCCUCUGUGGCCACCACCAGGCCGGCCAGGGUGCAGGGGGCCACUCCCUGGGCAGCCAUAGGGUUCUCAGCAAGGUGCAUUCGUCGUCCCUGCUGAGAAUCUGAUGGGGCAGCAUUUUUUUUUUUAAUUAAAUGCAAGCUGAGUCAUUUCAACCUGCAACCUUCAGGUAACAGGAGUUACCCAAGCUCCAGGAAUUAUGAUUGUGGGGUAAACCCAUUCUCUUGUUUUCUUGCGGUUCUAUUUUAUAACGCACUAGAGGAGACAGAGACGUCAUUGCUUCACCCAGGGCAAGAGGACAAAGGAGGAUGCAUGGAAAUACAAACAGCCCUUCUCCUCCAGGCCAUACCGACUGUCCAACUAGCAACAGACUUCACCUGGUUUUGGAGCAAUCUGAAUUUGGAAUAUGCCAGAGAAAACUUCUAUCAGGCAAGAUGGAAGACUCCUAGGAUAGGUCUCUCUCAUGGAGGGAUUGGCACGAUGGUAAGAGUCCAGUGGAUGGAAAAGGCCUCCUCCUUAAAGAUGGUGAUGGAAACGAGCACUGCACAGGGAAACACAAAUCAGGUCCCCUGAAAUCCAGCCCAACCUGGCCAGACCCUCCAGUGCCCAUCAGGGCUUAUGAACAGGGUGCUUCAGUGUCUUUGUUAGGGGUGGUUAAAAAGGAGCACGUGCUUAUAGGGGAUGCUGCUGAGCUCCAUGAUUUUGACUUCCUGUCUAACCUGUUGAUGCUACAAAACUCUUUUAAAAACAGUUACCAUGGGAACUUUUCCCUAGCAAGCAUUCUUCAAGAAACGUUACAGGUGCUGGUGAAUUCAAUGCCCUUGGUGUCAAUAAGCUUUUGCUGAGUCUUAGAAUGUGUGGCUUGAACUGAGAGGACUUUCAAACAGAUAAUGCGAAGUUUCCAAUGCAAAUGUCUUCGGGGUUAAGUGUCAGUGAAGUGCAGUGGAAGGUAGGGGGAUAAAAUGAUCUCAGUGUAUAUGGAGGCCCCACUUAAGCAUUCAAAAAAUUCUAUAUACAGUGUUUUCAAUGUAUUAUGUAUCAGCAAAACAAAAUACCCCAUAGGGCUAUAAUCAGCUCAGGGGGUCACCUCAGCAAGAGAUGCUCUGGCUAUCACUCCUACUACGGGAUUUCCUCUCUCAUCAGAACCAGUAGGUGGUCAAAACCACAAUAAUGCAUAAAUGAAGGCAGGGAAUUGGGUAUCCAAUGUGAGCAACUGAAAAGGUGCCAUGUAUUAGCUAUUUGCCAUUAUGGUUCUGCAAGUGCUCAGAUGACUCAUAAAAUGACCAGAACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
url: http://rnacentral.org/api/v1/rna/URS0000757E01.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000757E01/xrefs.yaml
